@charset "euc-jp";

#page-wrapper {
  position: relative;
}

.container {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  position: relative;
}



textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #ccc;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}


.muted {
  color: #999;
}

body {
  color: #464e54;
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/bg.gif);
}
body {
  font-family:'Helvetica Neue', YuGothic, 'Yu Gothic Medium', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.6;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
}
*{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  /*user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;*/
}
a {
  color: #464e54;
}
a:hover {
  color: #5e5e5e;
}

a.muted:hover,
a.muted:focus {
  color: #808080;
}

.text-warning {
  color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}

.text-error {
  color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}

.text-info {
  color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}

.text-success {
  color: #468847;
}

a.text-success:hover,
a.text-success:focus {
  color: #356635;
}

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

h2 {
  margin: 30px 0;
  text-align: center;
}

.minchou {
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
  font-weight: bold !important;
}
.sp {
  display: none;
}
.pc {
  display: block;
}
.content_title{
  text-align: center;
  margin-bottom: 60px;
}

.content_title h2{
  font-size: 32px;
  letter-spacing: 4px;
  margin-bottom: 20px;
  padding-top: 60px;
  background: url(https://img21.shop-pro.jp/PA01429/070/etc/title_icon.png?cmsp_timestamp=20190302152446) center top no-repeat;
}
.content_title p{
  line-height: 1.6;
}


.page_title{
  background: url(https://img21.shop-pro.jp/PA01429/070/etc/wave.png?cmsp_timestamp=20190301203024) left bottom repeat-x;
  margin-bottom: 100px;
}
.page_title h2{
  position: relative;
  font-size: 32px;
  padding: 0 0 0 60px;
  letter-spacing: 4px;
  text-align: left;
}
.page_title h2:after{
  content: "";
  position: absolute;
  width: 40px;
  height: 1px;
  background: #000;
  left: 0;
  top: 20px;
}
.flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
  justify-content: flex-start;
}
.flexbox.space {
  justify-content:space-between;
}


.ttl-h2 {
  position: relative;
}
.ttl-h2:before {
  position: absolute;
  top: 50%;
  z-index: -1;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ccc;
  content: "";
}
.ttl-h2 span {
  padding: 0 2em;
  background-color: #fff;
}

.btn-01 {
  border: 1px solid #4d4d4d;
  background-color: #4d4d4d;
  color: #fff;
  *background-color: #4d4d4d;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
  border: 1px solid #5e5e5e;
  background-color: #5e5e5e;
  color: #fff;
  *background-color: #5e5e5e;
}

.btn-02 {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
  border: 1px solid #d8d8d8;
  background-color: #d8d8d8;
  color: #4d4d4d;
  *background-color: #d8d8d8;
}
.product-order-num input {
  border-color: #d8d8d8;
}

/*
* web font
*/
.google-font {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: 'Karla', sans-serif;
}
.google-font.fwb {
  font-weight: 700;
}

/*
* icon
*/
.icon-b,
.icon-w {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
.icon-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}
.icon-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}

#gift{
  margin-bottom: 100px;
}
#gift .gry {
  background: #f7f7f7;
  padding: 30px;
  margin: 0 0 2em;
}
#gift h3{
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  text-align:left;
}
#gift p{
  margin-bottom: 20px;
}
#gift p img{
  display: block;
  margin: 0 auto;
}

#gift p.mb40{
  margin-bottom: 40px;
}
#gift p.mb100{
  margin-bottom: 100px;
}
#gift h4{
  font-weight: bold;
  margin-bottom: 20px;
  text-align:left;
}
#gift ol {
  list-style: none;
}
#gift li {
  margin: 1em 0 0;
}


#faq{
  margin-bottom: 200px;
}

#faq dl{
  margin-bottom: 40px;
}
#faq dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  font-size: 20px;
  line-height: 1.5;
  padding: 14px 80px;
  color: #000;
  border: 1px solid #000;
  cursor: pointer
}
#faq dt span{
  padding-right: 10px;
}
#faq dt:before {
  display: block;
  content: '';
  width: 60px;
  height:100%;
  background:#000 url("https://img21.shop-pro.jp/PA01429/070/etc/icon_close_pc.png?cmsp_timestamp=20190311210649") no-repeat center center;
  position: absolute;
  top: 0;
  left: 0
}

#faq dt.open {
  color: #fff;
  background: #000;
  border: none
}
#faq dt.open span{
  color: #fff;
}
#faq dt.open:before {
  background: url("https://img21.shop-pro.jp/PA01429/070/etc/icon_open_pc.png?cmsp_timestamp=20190311210631") no-repeat center center;
}

#faq dd {
  display: none;
  position: relative;
  border-width: 0 1px 1px;
  border-style: solid;
  border-color: #000;
  padding: 10px 14px 10px 60px;
  line-height: 1.7;
  margin: 0;
}
#faq dd a{
  color: #0096b6;
}
#faq dd:after {
  content: 'A';
  font-size: 24px;
  font-weight: 700;
  position: absolute;
  top: 10px;
  left: 30px
}

#faq dd p {
  font-size: 16px;
  line-height: 2;
  padding: 15px 0
}

#faq dd p:not(:first-child) {
  text-indent: 1em
}


.side_banner{
  margin-bottom: 40px;
  overflow: hidden;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }
  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_b.png);
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_w.png);
  }
  .icon-lg-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
  }
  .icon-lg-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
  }
}
.icon-cart { background-position: -176px -64px; }
.icon-user { background-position: -208px -0px; }
.icon-adduser { background-position: -240px -0px; }
.icon-logout { background-position: -32px -80px; }
.icon-login { background-position: -48px -80px; }
/* icon large */
.icon-twitter { background-position: -144px -264px; }
.icon-facebook { background-position: -192px -264px; }
.icon-instagram { background-position: -168px -288px; }
.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }

.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-lg-w {
  background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}


/*
* header
*/
#header-wrapper {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  z-index: 100;
  background: rgba(255, 255, 255, 0.9);
}
#header-wrapper.fixed{
  position: fixed;
  -webkit-animation: headerScrolled 0.8s ease;
  animation: headerScrolled 0.8s ease;
}
@-webkit-keyframes headerScrolled {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-44px);
    transform: translateY(-44px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes headerScrolled {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-44px);
    transform: translateY(-44px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.header-link a {
  color: #4d4d4d;
}
.header-link a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* header-line-nav */
.header-line-nav li {
  padding-top: 5px;
  vertical-align: middle;
}
.header-line-nav a {
  cursor: pointer;
}
.header-line-nav span {
  float: left;
  padding-left: 4px;
  font-size: 12px;
  line-height: 1.5em;
}
.header-line-nav .icon-b,
.header-line-nav .icon-w {
  float: left;
}
.view-cart {
  position: relative;
  padding-top: 0 !important;
}
.btn-viewcart {
  padding: 5px 15px 5px 13px;
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  border-radius: 3em;
}

/* header logo */
.shop-name {
  clear: both;
  margin: .5em 0 0 90px;
  position: absolute;
  left: 0;
  top: 0;
  width: 350px;
}
.shop-description {
  font-size: 12px;
  font-weight: normal;
  color: #4d4d4d;
}

/* header global nav */
#header-global-nav {
  margin: 0 0 0 0;
  text-align: right;
  font-size: 16px;
}
#header-global-nav li {
  margin: 0 1em;
position: relative;
  cursor: pointer;
}

#header-global-nav .header_category_lst {
  position: absolute;
  left: 0;
  z-index: 101;
  display: none;
  width: 100%;
  border-top: 1px solid #aaa;
  background-color: #fff;
  margin-left: 0;
}
#header-global-nav .header_category_lst li {
  display: block;
  float: none;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #aaa;
  text-align: left;
  word-break: break-all;
  line-height: 1.4;
  margin: 0;
}
#header-global-nav .header_category_lst a {
  display: block !important;
  padding: 1em .5em;
  background-color: #fff;
  font-size: 14px;
}


#header-sub-nav{
  padding-top: 10px;
  padding-right: 10px;
}
#header-sub-nav form {
  margin: 0 0 0px;
}

#header-sub-nav form input[type="text"]{
  width: 200px;
  height: 30px;
  padding: 5px;
}


#header-sub-nav form input[type="submit"]{
  width: 80px;
  height: 30px;
  background: #000;
  color: #fff;
  text-align: center;
  border: none;
}
/* incart delivery */
.incart-delivery {
  position: absolute;
  left: 30px;
  top: 90px;
  z-index: 100;
}
.incart-delivery ul {
  margin: 0;
  padding: 10px 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #d50024;
  color: #ffffff;
  list-style: none;
  font-size: 14px;
}


/*
* product list
*/
.prd_lst_link{
  display: block;
}
.prd-lst-unit {
  margin-bottom: 60px;
  padding: 0 20px;
  text-align: center;
  position: relative;
}
.prd-lst-img {
  display: block;
  margin: 0 auto 1em;
}
.prd-lst-span {
  display: block;
  margin: .3em 0;
  font-size: 12px;

}
.prd-lst-soldout{
  color: #fff;
  background: #d22121;
  padding: .5em 1em;
  position: absolute;
  top: 20px;
  left: 0;
}
.prd-lst-name {
  font-size: 18px;
  padding: 15px 0;
  text-align: center;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
  font-weight: bold;
}
.prd-lst-expl{
  font-size: 16px;
  text-align: left;
}
.prd-lst-price {
  color: #abaaaa;
  font-size: 14px;
  text-align: right;
}
.prd-lst-regular {
  text-decoration: line-through;
}
.prd-lst-discount {
  color: #b81717;
}

/* product list sort */
.prd-lst-sort {
  margin: 3em 0;
  color: #888;
  text-align: center;
  font-size: 12px;
}

/* prduct list pager */
.prd-lst-pager {
  text-align: center;
}
.prd-lst-pos b {
  font-size: 18px;
  font-weight: normal;
}

/*
* product
*/
.product-image-thumb img {
  border: 2px solid #fff;
}
.thumb-active img {
  border: 2px solid #4d4d4d;
}


/*
* footer
*/

#footer-wrapper {
  padding-top: 3em;
  background: #f4f4f4;
}
.footer-primary {
  border-right: 1px solid #e7e7e7;
}

/* footer nav */
.footer-nav {
  list-style: none;
  margin: 0;
}
.footer-nav li {
  margin: .8em 0;
}
.footer-primary {
  padding: .3em 0;
}
.footer-primary li {
  margin-right: 25px;
  margin-left: 5px;
}
.footer-primary a {
  color: #4d4d4d;
}
.freepage-nav {
  margin-right: 10%;
  margin-bottom: 1.5em;
  padding-bottom: .8em;
  border-bottom: 1px solid #e7e7e7;
}
.footer-secondary {
  padding: .3em 0;
  font-size: 12px;
}
.footer-secondary li {
  margin-left: 10%;
}
.footer-secondary li:before {
  margin-right: 4px;
  color: #abaaaa;
  content: "-";
}
.footer-secondary a {
  color: #abaaaa;
}

/* social icon */
.social-nav {
  text-align: center;
  margin: 2em 0;
}

/* copyright */
.copyright {
  margin: 2em 0 0;
  padding: 1.5em 0;
  background: #4d4d4d;
  color: #abaaaa;
  text-align: center;
  font-size: 12px;
}
.powered {
  display: block;
  margin: .5em auto 0;
  width: 180px;
  height: auto;
}

/* pagetop */
#pagetop {
  position: fixed;
  right: 0;
  bottom: 100px;
  display: none;
}
.btn-pagetop {
  display: block;
  padding: .8em .4em .8em .5em;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

a.more_btn{
  display: block;
  text-align: center;
  font-family: "游明朝",YuMincho,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HG明朝E","MS P明朝","MS 明朝",serif;
  border: 1px solid #333;
  padding: 10px;
  position: relative;
  max-width: 280px;
  margin-top: 40px;
}
a.more_btn::before {
  content: "";
  position: absolute;
  background: #333;
  left: -40px;
  top: 50%;
  width: 80px;
  height: 1px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
a.more_btn:hover::before {
  left: -20px;
}

p.pagination{
  text-align: center;
}
p.pagination span {
  display: inline-block;
  padding: 3px 8px;
  border: 1px solid #fff;
  margin: 0 5px;
  background: #000000;
  color: #fff;
}
a.pagination__item {
  display: inline-block;
  margin: 0 5px;
  padding: 3px 8px;
  border: 1px solid #999;
}



@media (max-width: 980px) {
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
  .container {
    max-width: 900px;
    width: 90%;
  }
}
@media (max-width: 768px) {
  #wrapper {
    padding-top: 3em;
  }
  .container {
    width: auto;
    padding: 0 16px;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }

  .shop-name{
    display: none;
  }
  .shop-name_sp {
    position: relative;
    margin: 0;
    float: left;
    width: 220px;
  }
  
  .header-dropdown {
    position: absolute;
    top: 0;
    z-index: 200;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    background-color: #fff;
  }
  .header-dropdown.affix {
    position: fixed;
  }
  .header-dropdown .dropdown-nav li {
    border-bottom: 1px solid #dbdbdb;
    text-align: center;
  }
  .header-dropdown .dropdown-nav a {
    display: block;
    padding: 10px;
  }
  .header-dropdown .btn-dropdown {
    padding-left: 34px;
    font-size: 16px;
    line-height: 1.6;
  }
  .header-dropdown .btn-dropdown-close {
    opacity: 0.4;
  }
  .view-cart {
    position: static;
  }
  .view-cart a {
    background-color: #4d4d4d;
    color: #fff;
  }
  .view-cart span {
    display: block;
    width: 130px;
    margin: 0 auto;
  }
  .view-cart .icon-w {
    float: left;
    margin-top: -2px;
  }
  .incart-delivery {
    padding-top: 20px;
    float: none;
  }
  .prd-lst-sort {
    font-size: 14px;
  }
  .footer-primary,
  .footer-secondary {
    padding: 0;
    border: none;
  }
  .footer-nav {
    margin: 0;
    padding: 0;
    border-bottom: 3px double #e7e7e7;
  }
  .footer-primary .footer-nav:first-child {
    border-top: 3px double #e7e7e7;
  }
  .footer-nav li {
    margin: 0;
    font-size: 14px;
    border-top: 1px solid #e7e7e7;
  }
  .footer-nav li:first-child {
    border-top: none;
  }
  .footer-nav li:before {
    display: none;
  }
  .footer-nav a {
    display: block;
    padding: 1em;
    color: #4d4d4d;
  }
  .footer-nav a:hover {
    text-decoration: none;
  }
  .icon-b,
  .icon-w {
    display: inline-block;
    width: 24px;
    height: 24px;
    *display: inline;
    *zoom: 1;
  }
  .icon-b {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
    margin-top: 8px;
  }
  .icon-w {
    background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
  }
  
  .content_title h2 {
    font-size: 20px;
    padding-top: 13%;
    background: url(https://img21.shop-pro.jp/PA01429/070/etc/title_icon.png?cmsp_timestamp=20190302152446) center top no-repeat;
    background-size: 10%;
  }
  .page_title {
    background: url(https://img21.shop-pro.jp/PA01429/070/etc/wave.png?cmsp_timestamp=20190301203024) left bottom repeat-x;
    margin-bottom: 40px;
    background-size: 20%;
  }
  .page_title h2 {
    position: relative;
    font-size: 20px;
    padding: 0;
    letter-spacing: 1px;
    text-indent: -16px;
  }
  .page_title h2:after {
    width: 30px;
    content: none;
  }
  .prd-lst-unit {
    margin-bottom: 30px;
    height: auto !important;
    padding: 0 10px;
  }
  .prd-lst-name {
    font-size: 16px;
    padding: 0;
    text-align: left;
  }
  .prd-lst-expl {
    font-size: 14px;
    text-align: left;
  }
  .prd-lst-price {
    font-size: 12px;
  }
  .prd-lst-soldout {
    position: absolute;
    top: 0;
    left: -60%;
  }
  a.more_btn::before {
    content: none;
  }
  
  
  .icon-cart { background-position: -264px -96px; }
  .icon-list { background-position: -288px -144px; }
  .icon-chevron_thin_up { background-position: -192px -216px; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .icon-b,
    .icon-lg-b {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
    }
    .icon-w,
    .icon-lg-w {
      background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
    }
    .icon-b,
    .icon-w {
      -webkit-background-size: 552px 480px;
      background-size: 552px 480px;
    }
  }
}
@media (max-width: 480px) {
  .ttl-h2 span {
    padding: 0 10px;
    font-size: 14px;
  }

}

/* IE用 */
.ie_wrapper.container {
  width: 900px;
  overflow: auto;
}
